body {
  padding: 0px;
  margin: 0px;
}
.header {
  background-color: rgba(0, 0, 0, 0.25);
  display: flex;
  height: 64px;
  align-items: center;
  padding: 0px 10px;
  position: relative;
  justify-content: space-between;
}
.left-buttons {
  width: 220px;
}
.left-h {
  margin-right: 90px;
}
.left-h img {
  width: 120px;
  width: 140px;
}
.right-h {
  display: flex;
  justify-content: space-between;
}
.Searchbar {
  width: 648px;
  height: 32px;
  padding: 0px;
  margin: 0px;
  margin-right: 120px;
  border: none;
  background-color: rgba(255, 255, 255, 0.75);
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  font-size: 14px;
  padding-left: 7px;
}
.search img {
  width: 20px;
}
.search button {
  align-items: center;
  padding: 5px;
  padding-top: 6px;
  border: none;
  height: 32px;
  background-color: rgba(255, 255, 255, 0.75);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.search {
  display: flex;
}
.signup {
  width: 100px;
  margin-left: 17px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 4px;
  height: 33px;
  border: none;
  cursor: pointer;
}
.login {
  background-color: rgba(0, 0, 0, 0);
  color: white;
  border: none;
  font-size: 15px;
  width: 60px;
  cursor: pointer;
}
